Bug 1629127 - UI Monitor Alerts page is slow to load and when clicking on link it shows blank page with no alerts
Summary: UI Monitor Alerts page is slow to load and when clicking on link it shows bla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Keenan Brock
QA Contact: Angelina Nikiforova
URL:
Whiteboard:
Depends On: 1620246
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-14 20:58 UTC by Satoe Imaishi
Modified: 2018-11-05 14:00 UTC (History)
8 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1620246
Environment:
Last Closed: 2018-11-05 13:59:33 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 14:00:11 UTC

Comment 2 CFME Bot 2018-09-17 17:17:58 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/e54feed36bd5b3282f6b85366bb7ed1fe043231c
commit e54feed36bd5b3282f6b85366bb7ed1fe043231c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Aug 30 05:19:12 2018 -0400
Commit:     Milan Zázrivec <mzazrivec@redhat.com>
CommitDate: Thu Aug 30 05:19:12 2018 -0400

    Merge pull request #4568 from kbrock/alert_nil_resources

    Handle Alerts with no resources
    (cherry picked from commit f94260728a8fb17f5d08f3f447a9acd21c3c5e17)

    https://bugzilla.redhat.com/show_bug.cgi?id=1629127

 app/assets/javascripts/services/alerts_center_service.js | 5 +-
 1 file changed, 3 insertions(+), 2 deletions(-)

Comment 3 Angelina Nikiforova 2018-10-10 08:06:01 UTC
Fixed and verified in 5.9.5.1.20181008190812_3752291

Comment 5 errata-xmlrpc 2018-11-05 13:59:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.